/*
 Theme Name:   Rosemary Child
 Theme URI:    http://localhost/aquariadise/twenty-fifteen-child/
 Author URI:   http://localhost/aquariadise
 Template:     rosemary
 Version:      1.0.3
 Text Domain:  rosemary-child
*/

/* OLD ONE
#footer-sidebar {
display:block;
height: 250px;
}

#footer-sidebar1 {
float: left;
width: 300px;
margin-left:5px;
margin-right:5px;
padding-left: 10px;
padding-right: 10px;
}

#footer-sidebar2 {
float: left;
width: 300px;
margin-right:5px;
padding-left: 10px;
padding-right: 10px;
}

#footer-sidebar3 {
float: left;
width: 300px;
padding-left: 10px;
padding-right: 10px;
}

#footer-sidebar4 {
float: left;
width: 300px;
padding-left: 10px;
padding-right: 10px;
}
OLD ONE */

#footer-sidebar {
display:block;
height: 250px;
max-width:1080px;
margin:0 auto;
}

/* disabled
#footer-sidebar1 {
float: left;
width: 240px;
margin-left:5px;
margin-right:5px;
padding-left: 10px;
padding-right: 10px;
}

#footer-sidebar2 {
float: left;
width: 245px;
margin-right:5px;
padding-left: 10px;
padding-right: 10px;
}

#footer-sidebar3 {
float: left;
width: 250px;
padding-left: 10px;
padding-right: 10px;
}

#footer-sidebar4 {
float: left;
width: 250px;
padding-left: 10px;
padding-right: 10px;
}
*/

#footer-sidebar > div {
    margin: 10px 1%;
    float: left;
    widtH: 23%;
    padding: 0;
}

@media (max-width:600px){
#footer-sidebar > div {
    margin: 10px 2%;
    float: none;
    widtH: 96%;
    padding: 0;
}
}


.yikes-easy-mc-form {
  display: block;
 width: 100%;
Font-family: "open sans";
}